apiVersion: v1
kind: Secret
metadata:
  name: renovate-env
  namespace: renovate
type: Opaque
stringData:
  RENOVATE_TOKEN: 'f2e87da71bbee8a1a82a85c416ad46f81ad70dcb'
  RENOVATE_AUTODISCOVER: 'true'
  RENOVATE_ENDPOINT: 'https://git.beatrice.wtf/api/v1'
  RENOVATE_GIT_AUTHOR: 'Renovate Bot <renovate@panic.haus>'
  RENOVATE_PLATFORM: 'gitea'
